import React from 'react';
import Image from 'next/image';

type Props = {
  className?: string;
};

export default function Logo({ className = '' }: Props) {
  return (
    <Image
      src={'https://flatlogic.com/logo.svg'}
      className={className}
      alt={'Flatlogic logo'}
      width={120}
      height={32}
      unoptimized
    />
  );
}
